

BODY{
 margin:0;
 padding:0;
 text-align:center;
}


/* リンクの設定 */
a	{color:#38b48b; text-decoration:none; background:#fff;}
a:visited{color:#38b48b; text-decoration:none; background:#fff;}
a:hover	{color:#9ca539; text-decoration:underline;background:#fff;}



.all{
 margin:0 auto;
 padding:0 0 0 0;
 text-align:left;
 width:100%;
 text-align:center;
}

.text{
 width: 720px;
 padding: 150px 25px 10px 25px;
 margin: 0 0 0 0;
 font-size:11pt;
 color:#555;
 background:#fff;
 line-height:1.5em;
 font-family:"Verdana","ＭＳ Ｐゴシック", "MS P Gothic";
 text-align:left;
}

.all_ch{
 margin:0 auto;
 padding:0;
 text-align:left;
 width:100%;
 text-align:right;
}

.text_ch{
 width: 730px;
 padding: 150px 25px 10px 25px;
 margin:0 80px 0 0;
 font-size:11pt;
 color:#555;
 background:#fff;
 line-height:1.5em;
 font-family:"Verdana","ＭＳ Ｐゴシック", "MS P Gothic";
 text-align:left;
}

.all_10{
 margin:0 auto;
 padding:0 0 0 0;
 text-align:left;
 width:100%;
 text-align:center;
  background-color:#f4e3c3;
}

.text_10{
 width: 720px;
 padding: 150px 25px 10px 25px;
 margin: 0 0 0 0;
 font-size:11pt;
 color:#555;
 line-height:1.5em;
 font-family:"Verdana","ＭＳ Ｐゴシック", "MS P Gothic";
 text-align:left;
}


#title{
 padding:0 150px 40px 0;
 font-size:11pt;
 color:#555;
 line-height:1.5em;
 font-family:"Verdana","ＭＳ Ｐゴシック", "MS P Gothic";
 text-align:right;
}
#afw{
 width: 720px;
 padding: 50px 25px 20px 25px;
 font-size:11pt;
 color:#555;
 line-height:1.5em;
 font-family:"Verdana","ＭＳ Ｐゴシック", "MS P Gothic";
 text-align:left;
}


textarea	{font:14px/100% Verdana,"ＭＳ Ｐゴシック","Osaka",sans-serif; border:1px solid #52bd94; paading:0;margin:0;}
input	{font:14px/120% Verdana,"ＭＳ Ｐゴシック","Osaka",sans-serif; border:1px solid #52bd94;}


.txtna{
 width: 350px;
 padding: 10px 10px 10px 10px;
 font-size:11pt;
 color:#555;
 line-height:1.5em;
 font-family:"Verdana","ＭＳ Ｐゴシック", "MS P Gothic";
 text-align:left;
}

